/*******************************************************************************
 *    File Name : HLH_RoundU32.cpp
 * 
 *       Author : Henry He
 * Created Time : Fri 06 Nov 2009 11:49:13 AM CST
 *  Description : 
 ******************************************************************************/


/*******************************************************************************
 * Desc : Includes Files
 ******************************************************************************/
#include  "utils/HLH_RoundU32.h"


/*******************************************************************************
 * Desc : Macro Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Type Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Global Variables
 ******************************************************************************/


/*******************************************************************************
 * Desc : File Variables
 ******************************************************************************/


/******************************************************************************
 * Func : HLH_RoundU32::GetUINT32
 * Desc : Get UINT32 value of this instance not inline
 * Args : NONE
 * Outs : return UINT32 value of this instance
 ******************************************************************************/
UINT32 HLH_RoundU32::GetUINT32 ()
{
	return m_unVal;
}
